<?php include('header.php');?>
<div class="container">
<div class="left">
<div class="search-title">DMCA Policy</div>

<?php
if($PageSql = $mysqli->query("SELECT * FROM  pages WHERE id='4'")){

    $PageRow = mysqli_fetch_array($PageSql);
?>
<div class="song-list">
<p class="page-content"><?php echo $PageRow['page'];?></p>
</div><!--song-list-->
<?php
    $PageSql->close();
	
}else{
    
	 printf("Error: %s\n", $mysqli->error);
}
?>

</div><!--left-->
<div class="right">
<?php include('right_bar.php');?>
</div><!--end right-->
</div><!--container-->
<?php include('footer.php');?>